Subject: no inbox/cannot send mail without remote folder open

From: Robert Bidleman <[email-masked]>
Date: Mon, 08 Jul 1996 13:43:33 -0700

I am using PC PINE on a 486/100 with a PPP. I have set the config
and can hear trumpet dialing up but I can never get into the inbox.
The error message reads "no inbox found". I set the path as:

C:\PINE\inbox	and also used the default it gives me which is
	just "inbox". Nothing works. Do I need to point to a dir
on the server (PPP)? Also when I try to compose a message I get
"cannot send mail without a remote folder open". I am using the 
values (SMTP, etc) as I do with my other mail programs but with
no success.

Thanks,

Rob -	<RB233>   [email-masked]